rematch - Bug #663
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] 2 file hgp dong validate thiéu cac truong
12/07/2024 08:32 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message user

2. 2 file hgp dong validate thi€u cac truong

0 Két qua hién tai:
2. 2 file hgp dong validate thi€u cac trudng

0 Két qua mong mudn:
2. 2 file hgp dong validate cac trudng nhu anh dinh kém

History

#1 - 12/07/2024 08:32 AM - Nguyén Tra
- File 255.jpg added

#2 - 12/07/2024 10:01 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/07/2024 10:19 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/07/2024 10:24 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/07/2024 11:04 AM - Nguyén Tra
- File 265.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. file consent trudng note gidi han 255 ky tu
Tao méi consent hién thi message noooooooo

[l K&t qua mong mudn:

2. file consent trudng note bé validate 255 ky tu (C& FE,DB)
Tao méi consent hién thj message N00000000

#6 - 12/07/2024 11:08 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 12/07/2024 11:08 AM - Duy Nguyen

- Status changed from Implemented to Deployed
http://rematch.dt-solution.com/message

#8 - 12/07/2024 11:08 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 12/07/2024 11:08 AM - Duy Nguyen
- Assignee changed from Nguyén Tra to Duy Nguyen

#10 - 12/07/2024 11:16 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#11 - 12/07/2024 11:49 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

255.jpg 118 KB 12/07/2024 Nguyén Tra

265.jpg 153 KB 12/07/2024 Nguyén Tra
